---
common:
  next: Próximo
  previous: Anterior
  accounts: Contas
  login: Iniciar sessão
  schedule: Agendar
  scheduled: Agendados
  logout: Sair
  about: Acerca
  support_my_work: Apoie meu trabalho
  about_fediplan: Agende a publicação das suas mensagens em completa segurança com Mastodon e Pleroma
  source_code: Código-fonte
  no_results_found: Nenhum resultado foi encontrado!
  confirm_delete: Confirmar apagamento
  delete_message: Está prestes a apagar
  cancel: Cancelar
  delete: Apagar
  proceed_confirm: Deseja continuar?
  start_upload: Iniciar carregamento
  counter: Contador
  license: Licença
status:
  visibility:
    public: Público
    unlisted: Não listado
    private: Privado
    direct: Direto
messages:
  login_authorization: Por favor, clique em "Obter um código de autorização" para obter o seu código de autorização. Em seguida, copie e cole no campo.
  authorization_get: Obter um código de autorização
error:
  general: Algo correu mal!
  instance:
    mastodon_only: Esta não é uma instância de Mastodon válida!
    mastodon_client_id: Algo correu mal ao recuperar a identificação do cliente!
    mastodon_oauth_url: Algo correu mal ao obter o URL de autorização!
    mastodon_token: Algo correu mal ao obter o token!
    mastodon_account: Algo correu mal ao recuperar a conta!
    mastodon_account_already_used: Esta conta já é gerida por outra pessoa!
page:
  index:
    about: FediPlan é um aplicativo open-source (<a href="https://framagit.org/tom79/fediplan" target="_blank">source code</a>) criado para agendar suas mensagens com <a href="https://joinmastodon.org/" target="_blank">Mastodon</a> ou <a href="https://pleroma.social/" target="_blank">Pleroma</a> (2.7+).
    data: <b>Nenhum dado (token ou mensagens) é armazenado</b>, por isso precisa criar um novo Token quando a sua sessão expirar.
    form:
      code: O seu código de autorização
      instance: A sua instância
  about:
    scheduling: FediPlan permite aos usuários agendar mensagens para Mastodon e Pleroma (com anexos de mídia). <br/> A data agendada deve ser de pelo menos 5 minutos no futuro. No máximo, 300 mensagens podem ser agendadas ao mesmo tempo. Apenas 50 mensagens podem ser agendadas para um determinado dia.
    data: 'FediPlan não armazena suas mensagens agendadas nem suas credenciais. Ele usa apenas a API Mastodon para <a href="https://docs.joinmastodon.org/api/rest/statuses/#scheduled-status" target="_blank">agendando mensagens</a>'
    issues: Pode relatar problemas ou pedir melhorias em <a href="https://github.com/stom79/FediPlan/issues" target="_blank">Github</a> ou <a href="https://framagit.org/tom79/fediplan/issues" target="_blank">Framagit</a>.
  schedule:
    form:
      content_warning: Aviso de conteúdo
      content: Conteúdo
      visibility: Visibilidade
      timeZone: Fuso horário
      sensitive: Sensível
      send: Enviar
      add_files: Adicionar arquivos...
